IF COL_LENGTH('dbo.CRM_Turnos', 'Id_Turno_Padre') IS NULL
BEGIN
	ALTER TABLE CRM_Turnos ADD Id_Turno_Padre BIGINT
	CREATE INDEX IX_CRMT_PorPadre ON CRM_Turnos (Id_Turno_Padre)
END



IF COL_LENGTH('dbo.Empresas_Sedes_Sec_Recuros_Horarios', 'Minutos_Visual') IS NULL
ALTER TABLE Empresas_Sedes_Sec_Recuros_Horarios ADD Minutos_Visual INT


